/* ******************************************************************************
*********************************************************************************
Use this file to override any of the CSS styles preset in the themed
stylesheets or you can add your own custom styles.
*********************************************************************************
****************************************************************************** */

/* Test */
















.dnd-section > .row-fluid {
  max-width: 1140px;
}


.dnd-section {
  padding-bottom: 40px;
  padding-top: 40px;
}

.content-wrapper,
.body-container-wrapper .dnd-section > .row-fluid,
.page-center {
  max-width: 1180px;
}
.hs-blog-listing .content-wrapper,
.hs-blog-post .content-wrapper{
  max-width: 1140px;
}





body {
  font-size: 16px;
  font-weight:400;
  color: #6b6b6b;
  font-family: sans-serif;
}


a {
  color: rgba(75, 95, 171, 1.0);
}

a:hover {
  color:rgba(75, 95, 171, 1.0);
}


h1 {
  color: #343338;
  font-family: sans-serif;
  font-size: 47px;
  font-weight: 400;
}

@media(max-width: 767px) {
  h1 {
    font-size: 39.949999999999996px;
  }
}

h2 {
  color: #4b5fab;
  font-family: sans-serif;
  font-size: 35px;
  font-weight: 500;
}

@media(max-width: 767px) {
  h2 {
    font-size: 29.75px;
  }
}

h3 {
  color: #4b5fab;
  font-family: sans-serif;
  font-size: 30px;
  font-weight: 600;
}
.blog-sidebar h3 {
    font-weight: 400;
    font-size: 26px;
}
@media(max-width: 767px) {
  h3 {
    font-size: 25.5px;
  }
}

h4 {
  color: #343338;
  font-family: sans-serif;
  font-size: 20px;
  font-weight: 600;
}

@media(max-width: 767px) {
  h4 {
    font-size: 17.0px;
  }
}

h5 {
  color: #4b5fab;
  font-family: sans-serif;
  font-size: 16px;
  font-weight: 700;
}

h6 {
  color: #54595f;
  font-family: sans-serif;
  font-size: 15px;
  font-weight: 300;
}

blockquote {
  border-left-color:rgba(75, 95, 171, 1.0);
}





form,
.submitted-message {
  font-family: sans-serif;
}

h3.form-title {
  background-color: rgba(255, 255, 255, 1.0);
  color: rgba(75, 95, 171, 1.0);
}

.hs-button,
.button--primary {
  background-color: rgba(35, 96, 146, 1.0);
  border-color: rgba(35, 96, 146, 1.0);
  border-radius: 0px;
  border-width: 1px;
  color: rgba(255, 255, 255, 1.0);
  padding-left: 14px;
  padding-right: 14px;
  padding-top: 11px;
  padding-bottom: 11px;
}

.hs-button:hover,
.hs-button:focus,
.button--primary:hover,
.button--primary:focus {
  color: rgba(255, 255, 255, 1.0);
  background-color: rgba(35, 96, 146, 1.0);
  border-color: rgba(35, 96, 146, 1.0);
}



.hs-form label {
  color: rgba(107, 107, 107, 1.0);
}

.hs-form legend {
  color: rgba(255, 2, 1, 1.0);
}

form input,
form select,
form textarea,
.hs-input,
.hs-search-field__input,
input[type="password"]{
  
  border-radius: 0px;
}

form input:focus,
form select:focus,
form textarea:focus,
.hs-input:focus,
.hs-search-field__input:focus,
input[type="password"]:focus{
  
}

.fn-date-picker .pika-table thead th {
  color: rgba(255, 255, 255, 0.0);
}

.hs-input:-moz-placeholder,
.hs-input::-webkit-input-placeholder,
.hs-field-desc,
.hs-dateinput:before,
.hs-richtext {
  color: #6b6b6b;
}

.hs-richtext {
  font-size: 16;
}

.hs-default-font-element,
.hs-main-font-element {
  font-family: sans-serif;
}

.fn-date-picker td.is-today .pika-button {
  color: #494a52;
}

.fn-date-picker td.is-selected .pika-button {
  background: #494a52;
}

.fn-date-picker td .pika-button:hover {
  background-color: #4b5fab !important;
}





th,
td {
  background-color: rgba(255, 255, 255, 1.0);
  border: 1px solid rgba(73, 74, 82, 1.0);
  color: rgba(73, 74, 82, 1.0);
}

thead th,
thead td {
  background-color: rgba(73, 74, 82, 1.0);
  color: rgba(255, 255, 255, 1.0);
}

tfoot td {
  background-color: rgba(73, 74, 82, 1.0);
  color: rgba(255, 255, 255, 1.0);
}

table,
tbody + tbody {
  border-color: rgba(73, 74, 82, 1.0);
}





.website-header {
  background-color: rgba(255, 255, 255, 1.0);
}
.descktop-menu .hs-menu-wrapper > ul > li > a,
.descktop-menu .hs-menu-wrapper > ul ul li a{
  color: rgba(122, 122, 122, 1.0);
}
.descktop-menu .hs-menu-wrapper > ul > li > a:after{
  background-color: rgba(75, 95, 171, 1.0);
}
.descktop-menu .hs-menu-wrapper > ul > li > a:hover,
.descktop-menu .hs-menu-wrapper > ul > li:hover > a{
  color: rgba(75, 95, 171, 1.0);
  background-color: rgba(255, 255, 255, 1.0);
}
.descktop-menu .hs-menu-wrapper > ul > li.active > a,
.descktop-menu .hs-menu-wrapper > ul > li.active-branch > a,
.descktop-menu .hs-menu-wrapper > ul > li.active:hover > a,
.descktop-menu .hs-menu-wrapper > ul > li.active-branch:hover > a,
.descktop-menu .hs-menu-wrapper > ul > li.active > a:hover,
.descktop-menu .hs-menu-wrapper > ul > li.active-branch > a:hover{
  background-color: rgba(255, 255, 255, 1.0);
  color: rgba(75, 95, 171, 1.0);
}
.descktop-menu .hs-menu-wrapper > ul > li.active > a:after,
.descktop-menu .hs-menu-wrapper > ul > li.active-branch > a:after{
  background-color: rgba(75, 95, 171, 1.0);
}
.descktop-menu .hs-menu-wrapper > ul ul {
  background-color: rgba(255, 255, 255, 1.0);
}
.descktop-menu .hs-menu-wrapper > ul ul li a{
  color: rgba(122, 122, 122, 1.0);
}
.descktop-menu .hs-menu-wrapper > ul ul li:hover > a,
.descktop-menu .hs-menu-wrapper > ul ul li > a:hover{
  color: rgba(75, 95, 171, 1.0);
  background-color: rgba(255, 255, 255, 1.0);
}
.descktop-menu .hs-menu-wrapper > ul ul li.active > a,
.descktop-menu .hs-menu-wrapper > ul > li.active-branch > a,
.descktop-menu .hs-menu-wrapper > ul ul li.active:hover > a,
.descktop-menu .hs-menu-wrapper > ul > li.active-branch:hover > a,
.descktop-menu .hs-menu-wrapper > ul ul li.active > a:hover,
.descktop-menu .hs-menu-wrapper > ul > li.active-branch > a:hover{
  color: rgba(75, 95, 171, 1.0);
  background-color: rgba(255, 255, 255, 1.0);
}

.descktop-menu .hs-menu-wrapper > ul ul > li > a:after {
  background-color: rgba(75, 95, 171, 1.0);
}
.descktop-menu .hs-menu-wrapper > ul ul > li.active > a:after,
.descktop-menu .hs-menu-wrapper > ul ul > li.active-branch > a:after{
  background-color: rgba(75, 95, 171, 1.0);
}





.header__container {
  max-width: 1140px;
}

body .custom-menu-primary a,
.header__logo .logo-company-name,
.header__language-switcher-label-current,
.header__language-switcher .lang_list_class li a {
  color: #7a7a7a;
}

body .custom-menu-primary .submenu.level-1 > li:hover > a,
body .custom-menu-primary .submenu.level-1 > li:focus > a,
.header__language-switcher-label-current:hover,
.header__language-switcher-label-current:focus,
.header__language-switcher .lang_list_class li:hover a,
.header__language-switcher .lang_list_class li a:focus {
  color: #4b5fab;
}

body .custom-menu-primary a.active-branch,
body .header__language-switcher-label-current:active,
body .header__language-switcher .lang_list_class li a:active {
  color: #4b5fab;
}
body .custom-menu-primary .submenu.level-1 > li.active-branch,
body .header__language-switcher-label-current:active,
body .header__language-switcher .lang_list_class li:active {
  background-color: #ffffff;
}
body .custom-menu-primary .submenu.level-1 > li {
  background-color: ;
}
body .custom-menu-primary .submenu.level-1 > li:hover,
body .custom-menu-primary .submenu.level-1 > li:focus {
  background-color: #ffffff
}
body .custom-menu-primary .submenu.level-1 > li > a.active-branch {
  color: #4b5fab;
}

body .custom-menu-primary .submenu.level-1 > li > a.active-branch:after {
  background-color: #4b5fab;
}
body .custom-menu-primary .submenu.level-2 > li > a {
  color: #7a7a7a;
}
body .custom-menu-primary .submenu.level-2 .menu-item .menu-link {
  background-color: #fff;
}
body .custom-menu-primary .submenu.level-2 .triangle-container .triangle {
  background-color: #fff;
}

body .custom-menu-primary .submenu.level-2 .menu-item .menu-link:hover,
body .custom-menu-primary .submenu.level-2 .menu-item .menu-link:focus,
body .header__language-switcher .lang_list_class li:hover,
body .custom-menu-primary .submenu.level-2 .triangle-container.level-2.hover .triangle {
  background-color: #fff;
  color: #4b5fab;
}
body .custom-menu-primary .submenu.level-2 .menu-item .menu-link.active-branch {
  color: #4b5fab;
  background-color: #fff;
}

.header__language-switcher-label-current,
.header__language-switcher .lang_list_class li a {
  font-family: sans-serif;
}







.website-footer{
  background-color: rgba(27, 30, 77, 1.0);
  color: rgba(255, 255, 255, 1.0);
}

.footer__container {
  max-width: 1140px;
}
.footer-menu .hs-menu-wrapper > ul > li > a,
.website-footer a{
  color: rgba(255, 255, 255, 1.0);
}
.footer-menu .hs-menu-wrapper > ul > li > a:hover,
.website-footer a:hover{
  color: rgba(75, 95, 171, 1.0);
}






.blog-post__date {
  border-color: #6b6b6b;
}

.blog-tag-filter__menu-link,
.blog-post__tag-link,
.blog-card__tag-link,
.blog-post__author-name,
.blog-card__title a {
  color: #6b6b6b;
}

.blog-card__tag-link:hover,
.blog-card__title a:hover,
.blog-tag-filter__menu-link:hover,
.blog-post__tag-link:hover,
.blog-post__author-name:hover,
.blog-card__tag-link:focus,
.blog-card__title a:focus,
.blog-tag-filter__menu-link:focus,
.blog-post__tag-link:focus,
.blog-post__author-name:focus {
  color: #434343;
}

.blog-card__tag-link:active,
.blog-card__title a:active,
.blog-tag-filter__menu-link:active,
.blog-post__tag-link:active,
.blog-post__author-name:active {
  color: #939393;
}

.blog-tag-filter__menu-link--active-item:after {
  background-color: #494a52;
}

.blog-pagination__link {
  color: #6b6b6b;
}

.blog-pagination__link--active:after,
.blog-pagination__prev-link:after,
.blog-pagination__next-link:after {
  background-color: #494a52;
}

.blog-post__title {
  color: #4b5fab;
  font-family:sans-serif;
  font-size: 35px;
  font-weight: ;
}

.blog-post__author {
  background-color: #4b5fab;
}

#comments-listing .comment-reply-to {
  color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:hover,
#comments-listing .comment-reply-to:focus {
  color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:active {
  color: rgba(#null, 0.0);
}










body .icon svg {
  fill: #494a52;
}

body .tns-nav button.tns-nav-active {
  background-color: #494a52;
}

body .tns-nav button:hover,
body .tns-nav button:focus {
  background-color: #494a52;
}

body .social-links__icon {
  background-color: #494a52;
}

body .social-links__icon:hover svg,
body .social-links__icon:focus svg {
  fill: rgba(#null, 0.0);
}

body .social-links__icon:active svg {
  fill: rgba(#null, 0.0);
}

body .team-member__description {
  background-color: #4b5fab;
}

.page-center {
  margin: 0 auto;
}




.body-container__website .dnd-section:nth-child(odd) {
  background-color: {typography=, tables=, buttons=, spacing=, footer=, global_colors=, header=, forms=}
}